block-settings:
    css:
        component:
            css/context-block-setting.css: {}			
block-bg-image:
    css:
        theme:
            css/context-background-image.css: {}
    js:
        js/context-bg-image.js: {}


